@media (max-width: 1120px) {
    .hero_area {
        height: auto;
    }

    .slider_section {
        padding: 50px 0;

    }
}

@media (max-width: 992px) {
    .custom_nav-container .nav_search-btn {
        background-position: center;
    }

    .service_section .card-deck {

        flex-direction: column;

    }

    .service_section .card-deck .card {
        margin-bottom: 25px;
    }
}

@media (max-width: 768px) {

    .slider_img-box {

        width: 85%;
        margin: 65px auto;

    }



    .info_section .col-md-3 {
        text-align: center;
    }

    .info_section .col-md-3:not(:nth-last-child(1)) {

        margin-bottom: 35px;
    }

}

@media (max-width: 576px) {
    .slider_item-container .slider_item-detail {

        text-align: center;

    }

    .slider_item-container .slider_item-detail .d-flex {

        justify-content: center;

    }
}

@media (max-width: 480px) {}

@media (max-width: 400px) {}

@media (max-width: 360px) {}

@media (min-width: 1200px) {
    .container {
        max-width: 1170px;
    }

}


/* Alignment fix for burger menu vs no burger menu for download button */
@media (min-width: 992px) {
    .quote_btn-container_top a {

        margin-left: 40px;
    }
}